@charset "utf-8";
/* CSS Document */
html,body{margin:0 auto;padding:0; background-color:#F2F2F2; font-family:
"微软雅黑"}

/*topnav*/
.topnav {
	width:100%;
	height:144px;
	background-color:#C4E9FD;
	}

.toplogo {
	width:1200px;
	height:144px;
	margin:0 auto;
	background-image:url(/template/lvyouxueyuan/default/images/bg2.png);
	background-repeat:no-repeat;
	background-position:right;
	}
.logo {
	width:480px;
	height:75px;
	margin-top:32px;
	margin-left:35px;
	float:left;
	}
.navsearch {
	width:100%;
	height:50px;
	background-image:url(/template/lvyouxueyuan/default/images/navbg.png);
	margin:0 auto;
	}
.topsearch {
	width:300px;
	height:50px;
	float:right;
	margin-top:5px;
	}
.s-icon {
	width:30px;
	height:28px;
	float:right;
	}
.shuru .txt  {
	width:170px;
	height:26px;
	border-left:solid 1px #d2d2d2;
	border-bottom:solid 1px #d2d2d2;
	border-top:solid 1px #d2d2d2;
	border-right:0px;
	float:right;
	}
.EN {
	float:right;
	margin-left:13px;
	}
.nav {
	width:1200px;
	height:50px;
	margin:0 auto;
	}
.navmenu {
	width:810px;
	height:50px;
	margin:0;
	float:left;
	padding:0;
	}
.navmenu ul{
	width:810px;
	height:50px;
	margin:0 auto;
	padding:0;
	}
.navmenu li{
	width:155px;
	height:50px;
	line-height:50px;
	float:left;
	margin:0; 
	padding:0;
	list-style:none;
	display:block;
}
.navmenu li a{
	width:155px;
	height:50px;
	color:#333;
	font-size:16px;
	text-decoration:none;
	display:block;
	text-align:center;
	letter-spacing:1px;
}
.navmenu li :hover{
	color:#146baf; 
	font-weight:bold;
	}
/*picbg*/
.picbg {
	width:100%;
	height:460px;
	background-color:#dfecf4;
	
	}
.pic {
	width:1401px;
	height:461px;
	background-color:#333;
	margin:0 auto;
	}
/*body*/
.wrap-area {
	width:100%;
	background-color:#f2f2f2;
	}
.wrap {
	width:1200px;
	margin:0 auto;
	padding-top:23px;
		}
.w-1 {
	width:1200px;
	height:377px;
	border:solid 1px rgba(210,210,210,0.5);
	margin-bottom:23px;
	background-color:#fff;
	}
.w-2 {
	width:1200px;
	height:160px;
	margin-bottom:25px;
	}
.w-3 {
	width:1200px;
	height:420px;
	margin-bottom:22px;
	border:solid 1px rgba(210,210,210,0.5);
	background-color:#ffF;
	}
.w-4 {
	width:1200px;
	height:113px;
	margin-bottom:30px;
	}
.icon6s {
	width:165px;
	height:113px;
	float:left;
		}
.icon6s-jg {
	width:7.5px;
	height:113px;
	float:left;
		}
.w2-title {
	width:48px;
	height:160px;
	margin-right:6px;
	float:left;
	}
.icon4s {
	width:260px;
	height:146px;
	background-color:#fff;
	border:solid 1px #e0e0e0;
	padding:6px;
	margin-right:16px;
	float:left;
	}
.icon4s-jg {
	width:16px;
	height:160px;
	float:left;
		}
.w1-pic {
	width:573px;
	height:337px;
	padding-top:21px;
	padding-bottom:19px;
	padding-left:19px;
	padding-right:31px;
	float:left;
	}
.w1-picbg {
	width:573px;
	height:296px;
	}
.w1-pictitle {
	width:573px;
	height:41px;
	background-color:#000;
	}
.w1-pictitle1 {
	width:135px;
	height:41px;
	background-color:#1067ce;
	float:left;
	}
.w1-tpic {
	width:auto;
	margin-top:15px;
	margin-left:18px;
	margin-right:8px;
	float:left;
	}
.w1-tname {
	width:auto;
	height:41px;
	line-height:37px;
	color:#fff;
	font-size:16px;
	letter-spacing:1px;
	float:left;
	}
.w1-pictitle2 {
	width:418px;
	height:41px;
	float:left;
	line-height:37px;
	color:#fff;
	font-size:16px;
	padding-left:20px;
	}
.w1-list {
	font-family:"微软雅黑";
	width:549px;
	height:337px;
	margin-top:21px;
	float:left;
	}
.w1-listtitle {
	width:549px;
	height:150px;
		}
.w1-listlist {
	width:549px;
	height:187px;
	}
.w1-listtitle1 {
	width:549px;
	height:36px;
	
	}
.w1-lpic {
	width:auto;
	margin-top:12px;
	margin-right:8px;
	float:left;
	}
.w1-lname {
	width:528px;
	height:36px;
	line-height:36px;
	color:#333;
	font-size:18px;
	letter-spacing:1px;
	font-weight:700;
	float:left;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis; 
	}
.w1-listtitle2 {
	width:527px;
	height:20px;
	padding-left:22px;
	line-height:16px;
	color:#b5b5b5;
	font-size:14px;
	}
.w1-listtitle3 {
	width:527px;
	height:66px;
	padding-left:22px;
	line-height:22px;
	color:#333;
	font-size:14px;
	letter-spacing:1px;
	overflow:hidden;
	}
.w1-listmore {
	width:auto;
	padding-left:22px;
	margin-top:10px;	
	}
.w1-listlist1 {
	width:549px;
	height:35px;
	float:left;
	}
.w1-llname {
	
	width:528px;
	height:34px;
	line-height:34px;
	border-bottom:solid 1px #ededed;
	color:#333;
	font-size:15px;
	letter-spacing:1px;
	float:left;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis; 
	}
.w3-area  {
	width:567px;
	height:420px;
	float:left;
	font-family:"微软雅黑";
	}
.w3-areajg {
	width:45px;
	height:420px;
	float:left;
	}
.w3-newarea {
	width:536px;
	height:422px;
	padding-left:24px;
	}
.w3-pictitle {
	width:560px;
	height:50px;
	border-bottom:solid 1px #ededed;
	margin-bottom:14px;
	}
.w3-tpic {
	width:auto;
	margin-top:20px;
	margin-left:24px;
	margin-right:9px;
	float:left;
	}
.w3-tname {
	width:auto;
	height:50px;
	line-height:50px;
	color:#0051ca;
	font-size:16px;
	letter-spacing:1px;
	font-weight:700;
	float:left;
	}
.more {
	width:auto;
	margin-right:8px;
	margin-top:20px;
	float:right;
	}
.w3-rpic {
	width:210px;
	height:125px;
	background-color:#C9C;
	margin-top:12px;
	margin-right:16px;
	float:left;
	}
.w3-listtitle1 {
	width:auto;
	height:137px;
	float:left;
	}
.w3-listtitle3 {
	width:286px;
	height:63px;
	line-height:21px;
	color:#333;
	font-size:14px;
	overflow:hidden;
	letter-spacing:1px;
	float:left;
	}
.w3-lm {
	width:286px;
	height:137px;
	float:left;
}
.w3-listmore {
	width:auto;
	height:12px;
	float:left;
	padding-top:15px;
	}
	
	
	
	
.bottom {
	width:100%;
	min-width:1202px;
	/*height:315px;*/
	background-color: #2E3438;
	}
.bottom1 {
	width:1200px;
	height:150px;
	padding-top:38px;
	margin:0 auto;
	}
.bottom3 {
	width:70px;
	height:74px;
	margin:0 auto;
	margin-bottom:28px;
	}
.bottom3 img {
	width:49px;
	height:63px;
	margin:0 auto;
	display:block
	}
.bottom2 {
	width:100%;
	height:41px;
	background-color:#014BD3;
	
	}
.b-linkarea {
	width:556px;
	padding-left:20px;
	height:180px;
	float:left;
	}
.b-soyinarea {
	width:550px;
	margin-top:50px;
	float:right;
	}
.b-linktitle {
	width:356px;
	height:auto;
	margin-bottom:16px;
	font-size:16px;
	color:#fff;
	font-weight:700;
	}
.b-addresstitle {
	width:356px;
	height:15px;
	margin-bottom:9px;
	}
.b-addresspic {
	width:auto;
	margin-right:8px;
	margin-top:18px;
	float:left;
	}
.b-addresscon {
	width:auto;
	height:15px;
	line-height:15px;
	color:#fff;
	font-size:12px;
	letter-spacing:1px;
	margin-right:8px;
	float:left;
	}
.b-search {
	width:356px;
	height:45px;
	margin-top:4px;
	}
.bs-icon {
	width:57px;
	height:45px;
	float:right;
	}
.bs-shuru .bs-txt  {
	width:295px;
	height:41px;
	border:solid 1px #d2d2d2;
	float:left;
	}
.b-nav {
	width:509px;
	height:90px;
	margin-top:50px 
	margin-left:40px;
	}
.b-nav-l {
	width:234px;
	height:30px;
	margin-bottom:10px;
	background-color:#CCF;
	float:left;
	}
.b-nav-l-jg {
	width:38px;
	height:30px;
	float: left;
	}
.b-copyright {
	width:477px;
	height:40px;
	margin:0 auto;
	line-height:40px;
	color:#fff;
	font-size:12px;}
	
	
	
	/*list*/
.wrap-list {
	width:1200px;
	height:1319px;
	margin:0 auto;
	background-color:#fff;
	padding-top:23px;
	padding-left:30px;
	}
.list-l {
	width:200px;
	height:auto;
	margin-right:35px;
	float:left;
	}
.list-r  {
	width:930px;
	height:auto;
	float:left;
	}
.list-title {
	width:200px;
	height:37px;
	border-bottom:solid 2px #3876c6;
	margin-bottom:1px;
	}
.wul-tpic {
	width:auto;
	margin-top:8px;
	margin-right:10px;
	float:left;
	}
.wul-tname {
	width:auto;
	height:37px;
	line-height:20px;
	color:#00417b;
	font-size:22px;
	float:left;
	}
.list-rtitle {
	width:930px;
	height:37px;
	border-bottom:solid 2px #3876c6;
	margin-bottom:15px;
	}
.list-rtitlename {
	width:auto;
	height:40px;
	margin-bottom:10px;
	font-family:"微软雅黑";
	font-size:14px;
	color:#6289ac;
	line-height:35px;
	letter-spacing:1px;
	padding-left:15px;
	}
.lmcon {
	width:200px;
	height:220px;

	} 
.lmcon-lm {
	width:200px;
	height:37px;
	background-color:#f9fcfd;
	border-bottom:solid 2px #fff;
	}
.lmcon-lm:hover {
	background-color:#eef5fa;
	}
.lmcon-lm a {
	width:130px;
	line-height:37px;
	color:#000;
	font-size:16px;
	list-style:none;
	display:block;
	padding-left:19px;
	letter-spacing:1px;
	text-decoration:none;
	text-align:left;
	}
.lmcon-lm a:hover {
	width:130px;
	line-height:37px;
	color:#3876c6;
	
	font-size:16px;
	font-weight:bold;
	list-style:none;
	display:block;
	text-align:left;
	letter-spacing:1px;
	text-decoration:none;
	}
.listr-contain {
	width:910px;
	height:240px;
	}
.listr-contain ul {
	width:900px;
	height:276px;
	margin:0;
	padding-left:28px;
	}
.listr-conlist {
	width:890px;
	height:30px;
	line-height:30px;
	list-style-image:url(/template/lvyouxueyuan/default/images/bluedot.png); 
	margin:0;
	padding:0;
}
.listr-conlist a {
	width:890px;
	height:30px;
	text-decoration:none;
	font-size:14px;
	color:#000;
	
	display:block;
	}
.listr-conlist span { float:right; color:#bdbdbd;font-size:12px; }



.c_r_title {
	width:910px;
	height:60px;
	border-bottom: solid 1px   #c1dbec;
	line-height:65px;
	font-size:18px;
	font-weight:bold;
	color:#000;
	letter-spacing:2px;
	text-align:center;
	margin:0 auto;
	}
.c_r_intro {
	width:910px;
	height:25px;
	margin-bottom:19px;
	line-height:35px;
	font-size:12px;
	color:#ccc;
	letter-spacing:1px;
	text-align:center;
	}
.c_r_content {
	width:950px;
	}

/*xb*/
.list-xbtitle {
	width:160px;
	height:70px;
	padding-left:40px;
	border-bottom:solid 1px #3876c6;
	border-left:solid 1px #dde7ef;
	border-right:solid 1px #dde7ef;
	border-top:solid 1px #dde7ef;
	background-color:#f9fbfd;
	margin-top:5px;
	margin-bottom:9px;
	}
.xb-tpic {
	width:auto;
	margin-top:32px;
	margin-right:10px;
	float:left;
	}
.xb-tname {
	width:auto;
	height:70px;
	line-height:68px;
	color:#00417b;
	font-size:22px;
	float:left;
	}
.list-r-xbtitle {
	width:910px;
	height:37px;
	border-bottom:solid 1px #dfe9f0;
	margin-bottom:25px;
	}
.list-r-xbtitlename {
	width:auto;
	height:40px;
	margin-bottom:10px;
	font-family:"微软雅黑";
	font-size:14px;
	color:#2a6cc2;
	line-height:35px;
	letter-spacing:1px;
	padding-left:15px;
	}
.listr-xbcontain {
	width:900px;
	height:auto;
	/*margin-left:15px;*/
	} 
.listr-xbn1 {
	width:180px;
	height:59px;
	float:left;
	}
.xb-rpic {
	width:auto;
	margin-top:27px;
	margin-right:10px;
	float:left;
	}
.xb-rname {
	width:auto;
	height:59px;
	line-height:55px;
	color:#02183a;
	font-size:16px;
	float:left;
	}